{
  "variants": {
    "lit=false": {
      "model": "ferdinandsflowers:block/candle_cake_darkosto"
    },
    "lit=true": {
      "model": "ferdinandsflowers:block/candle_cake_lit_darkosto"
    }
  }
}